<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>ejercicio5</title>
</head>
<body>
	<script type="text/javascript">
		let x, y;

		x=parseFloat(prompt("Introduce x"));
		y=parseFloat(prompt("Introduce y"));

		if (x>y) {

			document.write("El mayor número es: "+x);

		} else if (x==y) {

				document.write("Son iguales");

				} else {

			document.write("El mayor es: "+y);
			
				}





	</script>


	
</body>
</html>